<?php

namespace DiviBooster\DiviBooster\Modules\Person;

include_once(dirname(__FILE__) . '/features/website-icon/website-icon.php');
include_once(dirname(__FILE__) . '/features/email-address/email-address.php');
include_once(dirname(__FILE__) . '/features/phone-number/phone-number.php');
include_once(dirname(__FILE__) . '/features/instagram-icon/instagram-icon.php');
include_once(dirname(__FILE__) . '/features/link-target/link-target.php');